To use this theme you must install and activate KSF Framework